@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
* {font-family: "Zen Kaku Gothic New", sans-serif;}
img{vertical-align:top;}
.kaigyou:after {content:""; display:block; clear:both;}
article {margin-bottom:0 !important; }
.page .date-tags { display: none;}
.article .date-tags {margin-bottom:40px;}
.fa-clock { display: none;}
.mt30 {margin-top:30px;}
.e-card-categorys .entry-category {display:none;}
.info-list-item-categorys .entry-category {display:none;}
.references_list {font-size:14px;}
.references_list ul { padding-left:1.25em;}
.references_list cite {padding-left:0.5em; font-style: normal;}
.caution_info {text-align:center; margin-bottom:100px;}
#tagline {display:none;}
#main .fa-clock-o {display:none;}

#container, .container {padding:0; margin:0; width:100%;}
#header-container {background:#5dc2a7; height:80px; }
#header-container #header-container-in #header #header-in .logo {height:60px; margin:10px 0 10px 0; padding:0; }
#header-container #header-container-in #header #header-in .logo-image a { padding:0; }
#header-container #navi {background:#5dc2a7; }
#header-container #navi #navi-in ul li a { color:#FFFFFF; font-weight:bold;}
#header-container #navi #navi-in ul li a:hover { background:#71c7ae;}
.home #content-top {display: flex; justify-content: center; align-items: center; margin:0; padding:0; background:#5dc2a7; height: calc(100svh - 80px);}
.toppage_mainbox {width: fit-content; margin-left: auto; margin-right: auto; text-align: center;}
.toppage_mainbox_copy01 {font-size:6vw; font-family:serif; color:#FFFFFF;}
.toppage_mainbox_copy02 {font-size:4vw; font-family:serif; color:#FFFFFF;}

.home .content {margin:0; }
.home #content, .home .content, .home #content-in, .home .content-in, .home #main, .home .main {width:100%; padding:0; margin:0;}
h1 #kanekoh1 {display:block; margin:50px auto 50px;  width:30%; height:auto;}
.home .home_introduction {width:70%; margin:0 auto 0; padding: 0 0 50px;}

.home .toppage_newarrival_box {background:#5dc2a7; padding:50px 0 50px;}
.home .toppage_newarrival_box_innner {width:60%; margin:50px auto 50px; padding:50px; background:#FFFFFF;}
.toppage_newarrival_bar { width: fit-content; margin: 0 auto 20px; padding: 0; text-align: center; color: #5dc2a7; font-size: 24px; font-weight: bold; border-bottom: 3px solid #898989;}
.toppage_newarrival_box #wp-latest-posts a.new-entry-card-link { display: block;  border-bottom: 0.5px solid #5dc2a7; padding-top: 18px; padding-bottom: 0; margin-bottom: 0;}
.home .toppage_newarrival_to_blog {margin:10px auto 0px; text-align:center;}
.home .toppage_newarrival_to_blog a {display:block; width:50%; text-align:center; padding:5px; margin:0 auto; color:#FFFFFF; background:#5dc2a7; text-decoration: none; border-radius:4px; box-shadow: 3px 3px #808080;}
.home .toppage_newarrival_to_blog a:hover { opacity: 0.7; transition: 1.0s;}

.home .toppage_guidance_box  {width:70%; margin:0 auto 0; padding: 50px 0 50px;}
.home .toppage_guidance_box h2 {padding:0; margin:0 0 30px 0; color:#5dc2a7; background:transparent;}
.home .toppage_guidance_box h3 {padding:0 0 5px 0; margin:0 0 20px 0; color:#5dc2a7; background:transparent; border:none; border-bottom:solid 2px #5dc2a7;}


#footer {background:#5dc2a7; color:#FFFFFF; padding-top:30px;}
.home .footer-container.nwa, #footer-in .cf { margin: 0; padding: 0; }

#navi-footer .menu-footer li a { color: #FFFFFF; font-size:18px;}
.navi-footer-in a:hover{background:#71c7ae; color:#FFFFFF;}
.navi-footer-in > .menu-footer li, .navi-footer-in > .menu-footer li:last-child {border:none;}

/* 著者情報 */
#author_box { border: 1px solid #A0A0A0; padding: 0px; width: 100%; max-width: 100%; margin: 0 auto;}
#author_box_title {padding-left:20px; font-size: 16px; font-weight: bold; margin-bottom: 10px; color:#FFFFFF; background:#A0A0A0; }
#author_box_inner {padding: 10px 20px 20px 20px; display: flex; align-items: flex-start; width: 100%; }
#author_picture {width:19%; margin-right:3%; }
#author_box_inner_inner { width: 78%; }
#author_name {color:#A0A0A0; font-size: 20px; font-weight: bold; padding-top:0; line-height: 1.0; padding-bottom:5px;}
#author_profession {margin-top:10px; color:#A0A0A0; font-size: 16px; line-height: 1.3; margin-top:0; }
#author_biography {color:#A0A0A0; padding: 0px 20px 20px 20px;}

/* ページネイション */
.pagination-next-link {display:none; margin-top:0;}
.pagination {margin-top:0; margin-bottom: 50px;}
.pagination > .page-numbers{color: #151515; border:solid 3px #151515; border-radius:0; margin-top:0;}
.pagination > .current{background:#FFFDD0;}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/


	
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
body {background:#FFFFFF;}
.home #content-top {height: calc(100svh - 40px);}
.toppage_mainbox {width: fit-content; margin-left: auto; margin-right: auto; text-align: center;}
.toppage_mainbox_copy01 {font-size:7.5vw;}
.toppage_mainbox_copy02 {font-size:4.5vw;}

#header-container {height:40px; }

.mobile-menu-buttons {background:#5dc2a7;}
.logo-menu-button .site-logo-image {padding:5% 0; text-align:left;}

h1 #kanekoh1 {display:block; margin:50px auto 0px;  width:60%; height:auto;}


body:where(.mblt-header-mobile-buttons, .mblt-header-and-footer-mobile-buttons),
  .admin-bar:where(.mblt-header-mobile-buttons, .mblt-header-and-footer-mobile-buttons) {  margin-top: 0 !important;  }

.home .home_introduction {width:80%; margin:0 auto 0; padding: 0 0 50px;}
.home .toppage_newarrival_box_innner {width:90%; margin:0px auto 0px; padding:30px 5%; background:#FFFFFF;}
.home .toppage_guidance_box  {width:80%; margin:0 auto 0; padding: 50px 0 50px;}	
	
.mobile-header-menu-buttons {box-shadow: none; border-bottom:solid 1px #FFFFFF;}
.mobile-header-menu-buttons > .menu-button {border-right:solid 1px #FFFFFF; color:#FFFFFF;}

.mobile-header-menu-buttons > .menu-button img{color:#FFFFFF;}
.mobile-header-menu-buttons > .menu-button:last-child {border-right:none;}
.mobile-menu-buttons > .navi-menu-button > .menu-button-in > .custom-menu-caption{color:#FFFFFF;}
.mobile-header-menu-buttons .fa {  color: #FFFFFF;}
.menu-drawer > .menu-item a{background-color:#FFFFFF; color:#5dc2a7; padding:12px 0 0px 10px;}
.navi-menu-close-button .fa {color:#5dc2a7;}
/* 著者情報 */
#author_picture {width:25%; margin-right:3%;}
#author_box_inner_inner { width: 72%; }
#author_name {font-size: 18px; }
#author_profession {font-size: 3.7vw; }
#author_biography {line-height:1.5;}

}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
